﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SIMPLEX_Config", "SIMPLEX_Config\SIMPLEX_Config.csproj", "{D09C7B23-55FD-42FE-911B-BE654FCB3C32}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D09C7B23-55FD-42FE-911B-BE654FCB3C32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D09C7B23-55FD-42FE-911B-BE654FCB3C32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D09C7B23-55FD-42FE-911B-BE654FCB3C32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D09C7B23-55FD-42FE-911B-BE654FCB3C32}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
